<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Web page icon -->
    <link rel="icon" type="image/png" href="./assets/images/j-icon.png">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

     <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Zilla+Slab:wght@500&display=swap" rel="stylesheet">


    <!-- Main CSS -->
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">

    <title>Jacob Co | Home Page</title>
  </head>
  <body>

    <div class="container-fluid">
      <div class="row">
        <header id="landing-jumbo" class="jumbotron jumbotron-fluid col-12">
          <div class="container">
            <h1 class="display-4">Jacob Co</h1>
            <p class="lead">Getting better everyday</p>
            <div id="profile-picture"></div>
            <a href="#section-holder"><h4>Portfolio Section</h4></a>
          </div>
        </header>

        <main id="section-holder" class="col-12">


          <section id="my-skills">
            <h1>My Tech Stack:</h1>
            <div class="row">
              <div class="col-0 col-lg-1"></div>
              <div class="col-4 col-lg-2 skills-holder">
                <div id="html"></div>
              </div>
              <div class="col-4 col-lg-2 skills-holder">
                <div id="css"></div>
              </div>
              <div class="col-4 col-lg-2 skills-holder">
                <div id="gitlab-icon"></div>
              </div>

              <div class="col-2 d-lg-none skills-holder"></div>
              <div class="col-4 col-lg-2 skills-holder">
                <div id="javascript"></div>
              </div>
              <div class="col-4 col-lg-2 skills-holder">
                <div id="chrome-dev"></div>
              </div>
              <div class="col-2 col-lg-1 skills-holder"></div>
            </div>
          </section>

          <section>
          <h1>My Projects:</h1>
          <div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              </ol>

            <div class="carousel-inner">
              <div class="carousel-item active">
                <a target="_blank"><div id="capstone1"></div></a>
                  <div class="carousel-caption d-md-block">
                    <h5>Booking App</h5>
                  </div>
              </div>
              <div class="carousel-item">
                <a target="_blank"><div id="capstone2"></div></a>
                  <div class="carousel-caption d-md-block">
                    <h5>Integration App</h5>
                  </div>
              </div>
            </div>

            <a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </section>


          <section id="contact-section">
            <h2>Contact the Developer:</h2>
            <div id="contact-details" class="row">
                           
              <form id="contact-form" class="col-12 col-md-6">
                <div class="form-row">
                  <div class="col">
                    <input type="text" class="form-control" placeholder="First name">
                  </div>
                  <div class="col">
                    <input type="text" class="form-control" placeholder="Last name">
                  </div>
                </div>

                <div class="form-row">
                  <div class="col">
                    <input type="email" class="form-control" placeholder="Email">
                  </div>
                </div>

                <div class="form-row">
                  <div class="col">
                    <input type="text" class="form-control" placeholder="Leave a message for me">
                  </div>
                   <button disabled="true" class="text-hide" id="contact-form-button">submit</button>
                </div>
              </form>


                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.4100409860475!2d121.04148921455926!3d14.632650280214031!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1615259575058!5m2!1sen!2sph" loading="eager"
                  class="col-12 col-md-6" id="work-address">
                </iframe>
            </div>
          </section>
        </main>
      </div>
    </div>


 

    <footer class="container-fluid">
      <div class="row">
        <div class="col-1 col-md-3"></div>
        <div class="center-footer col-10 col-md-6"><h3>Social Media links:</h3></div>
        <div class="col-1 col-md-3"></div>
      </div>

      <div class="row">
        <div class="col-2 col-sm-3 col-md-4 col-lg-5"></div>
        <div class="col-8 col-sm-6 col-md-4 col-lg-2">
            <div class="row">
              <div class="col-6">
                <a href="https://gitlab.com/jacobtco" target="_blank">
                  <div id="gitlab"></div>
                </a>
              </div>
              <div class="col-6">
                <a href="https://www.linkedin.com/in/jacob-co-8aaa90185/" target="_blank">
                  <div id="linkedin"></div>
                </a>
              </div>
            </div>
        </div>
        <div class="col-2 col-sm-3 col-md-4 col-lg-5"></div>
      </div>


      <div class="row">
        <div class="col-1 col-md-3"></div>
        <div class="center-footer col-10 col-md-6"><p>Made with love &copy; 2021</p></div>
        <div class="col-1 col-md-3"></div>
      </div>
    </footer>

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script> 
  </body>
</html>